## golang-github-mattetti-filebuffer 0.0~git20171024.3a1e8e5

=== debian/changelog ===
golang-github-mattetti-filebuffer (0.0~git20171024.3a1e8e5-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 08 Dec 2019 20:38:48 +0000

golang-github-mattetti-filebuffer (0.0~git20171024.3a1e8e5-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 04 Nov 2019 20:59:19 +0000
