=== debian/control ===
Source: golang-github-mattetti-filebuffer
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.4.1
Homepage: https://github.com/mattetti/filebuffer
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattetti-filebuffer
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattetti-filebuffer.git
XS-Go-Import-Path: github.com/mattetti/filebuffer
Testsuite: autopkgtest-pkg-go

Package: golang-github-mattetti-filebuffer-dev
Architecture: all
Depends: ${misc:Depends}
Description: implementation of a few file-like interfaces
 filebuffer is a package implementing a few file-like interfaces such
 as io.Reader, io.ReaderAt, io.Seeker and more.  The implementation
 is backed by a byte buffer and the main purpose is to have in-memory
 alternative to using an io.File.
