=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/mattetti/filebuffer
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattetti-filebuffer
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattetti-filebuffer.git
@@ -16,6 +16,7 @@
 Package: golang-github-mattetti-filebuffer-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: implementation of a few file-like interfaces
  filebuffer is a package implementing a few file-like interfaces such
  as io.Reader, io.ReaderAt, io.Seeker and more.  The implementation
